
sub PreCreateForm ()
{
   &SetField("lang", &GetAttr("BaseLang"));
}


sub Check_wwwdb_lookup()
{

   # Set time-stamp
   &SetField("last_change",
             $oDbSessionGL->DateToDb(scalar(localtime())));
}


sub PreBtnNew ()
{
   &SetField("id_lookup",
             $oDbSessionGL->getMaxId("id_lookup", "wwwdb_lookup"));

   &SetField("lang", &GetAttr("BaseLang"));
}
